/*section.slides*/
@media screen and (max-width: 500px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 20px 0 45px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-color: rgba(255, 255, 255, 0);
	}
	section.slides .video_box {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	section.slides .video_box video {
		position: absolute;
		top: 0;
		right: 0;
		/*	left: 50%;*/
		/*	transform: translateX(-50%);*/
		margin: auto;
		height: 100%;
		z-index: 1;
		display: block;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 40px 15px 0 15px;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 100%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize_mobile);
		line-height: var(--main-h1-lineheight_mobile);
		color: var(--main-darkbluecolor);
		color: white;
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 20px 0;
		font-weight: normal;
		font-size: var(--medium-font-size_mobile);
		color: var(--main-darkbluecolor);
		color: white;
	}
	section.slides .rt {
		width: 100%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		font-size: var(--regular-fontsize_mobile);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 13px 65px 13px 20px;
		background-color: #3e45ff;
		color: white;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 16px 25px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 100px 0 80px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-image: -webkit-linear-gradient(0deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
	section.slides .video_box {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	section.slides .video_box video {
		position: absolute;
		top: 0;
		right: 0;
		/*	left: 50%;*/
		/*	transform: translateX(-50%);*/
		margin: auto;
		height: 100%;
		z-index: 1;
		display: block;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 40px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.slides .rt {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 20px 75px 20px 45px;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 20px 40px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
@media screen and (min-width: 801px) {
	section.slides {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: right center;
		background-size: auto 100%;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 100px 0 80px 0;
		position: relative;
	}
	section.slides .overlay {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		position: absolute;
		z-index: 2;
		background-image: -webkit-linear-gradient(0deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: -moz-linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-image: linear-gradient(90deg, #ffffff 0, #ffffff 50%, rgba(255, 255, 255, 0) 85%, rgba(255, 255, 255, 0) 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
	section.slides .video_box {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	section.slides .video_box video {
		position: absolute;
		top: 0;
		right: 0;
		/*	left: 50%;*/
		/*	transform: translateX(-50%);*/
		margin: auto;
		height: 100%;
		z-index: 1;
		display: block;
	}
	section.slides>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
	}
	section.slides .lf {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf h1 {
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin-bottom: 0;
	}
	section.slides .lf h2 {
		margin: 40px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.slides .rt {
		width: 50%;
		float: left;
		overflow: auto;
	}
	section.slides .lf .links {}
	section.slides .lf .links a {
		background-color: var(--main-softbluecolor);
		border-radius: 100px;
		display: inline-block;
		text-decoration: none;
	}
	section.slides .lf .links a.learn {
		padding: 20px 75px 20px 45px;
	}
	section.slides .lf .links a.register {
		margin-left: -55px;
		padding: 20px 40px;
		color: white;
		background-image: -webkit-linear-gradient(-270deg, #a800ff 0, #d484ff 100%);
		background-image: -moz-linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-image: linear-gradient(360deg, #a800ff 0, #d484ff 100%);
		background-position: 50% 50%;
		-webkit-background-origin: padding-box;
		background-origin: padding-box;
		-webkit-background-clip: border-box;
		background-clip: border-box;
		-webkit-background-size: auto auto;
		background-size: auto auto;
	}
}
/*section.intro*/
@media screen and (max-width: 500px) {
	section.intro {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 100px 0 0px 0;
		position: relative;
	}
	section.intro>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10px;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.intro h1 {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		text-align: center;
		font-size: var(--main-h1-fontsize_mobile);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
	}
	section.intro h2 {
		text-align: center;
		margin: 100px 0;
		font-weight: normal;
		font-size: var(--medium-font-size_mobile);
		color: var(--main-darkbluecolor);
	}
	section.intro h3 {
		width: 100%;
		max-width: 1000px;
		margin: 30px auto;
		text-align: center;
		font-weight: normal;
		font-size: calc(var(--medium-fontsize_mobile));
		color: var(--main-darkbluecolor);
	}
	section.intro .image {
		height: 60vw;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	section.intro {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 150px 0 80px 0;
		position: relative;
	}
	section.intro>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 0%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.intro h1 {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
	}
	section.intro h2 {
		text-align: center;
		margin: 100px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.intro h3 {
		width: 100%;
		max-width: 1000px;
		margin: 100px auto;
		text-align: center;
		font-weight: normal;
		font-size: calc(var(--medium-font-size) - 10px);
		color: var(--main-darkbluecolor);
	}
	section.intro .image {
		height: 400px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto;
	}
}
@media screen and (min-width: 801px) {
	section.intro {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 150px 0 80px 0;
		position: relative;
	}
	section.intro>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 0%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.intro h1 {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
	}
	section.intro h2 {
		text-align: center;
		margin: 100px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.intro h3 {
		width: 100%;
		max-width: 1000px;
		margin: 100px auto;
		text-align: center;
		font-weight: normal;
		font-size: calc(var(--medium-font-size) - 10px);
		color: var(--main-darkbluecolor);
	}
	section.intro .image {
		height: 400px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: auto;
	}
}
/*section.story*/
@media screen and (max-width: 500px) {
	section.story {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 60px 10px 80px 10px;
		box-sizing: border-box;
		position: relative;
	}
	section.story>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 0%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.story h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize_mobile);
		line-height: var(--main-h1-lineheight_mobile);
		color: var(--main-darkbluecolor);
		width: 100%;
		max-width: 1200px;
		margin: 20px auto 100px auto;
	}
	section.story h2 {
		text-align: center;
		margin: 10px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.story h3 {
		text-align: center;
		margin: 0px 0;
		font-weight: normal;
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size) - 10px);
	}
	section.story .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.story .items .item {
		width: 100%;
		overflow: auto;
		padding: 0px;
		box-sizing: border-box;
		margin: 20px 0;
	}
	section.story .items .item>.innr {
		overflow: auto;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	section.story .items .item .small {
		width: 100%;
		float: left;
		overflow: auto;
		padding: 10px 4px;
		box-sizing: border-box;
	}
	section.story .items .item .big {
		width:100%;
		height: 60vw;
		float: left;
		overflow: auto;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: cover;
	}
	section.story .items .item div .title {
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size_mobile) + 6px);
	}
	section.story .items .item div .desc {
		margin: 20px 0 20px 0;
		font-size: calc(var(--regular-fontsize_mobile) + 6px);
	}
}
@media screen and (min-width: 501px) and (max-width: 800px) {
	section.story {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 80px 0 80px 0;
		position: relative;
	}
	section.story>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.story h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin: 10px 0;
		width: 100%;
		max-width: 1200px;
		margin: 20px auto 100px auto;
	}
	section.story h2 {
		text-align: center;
		margin: 10px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.story h3 {
		text-align: center;
		margin: 0px 0;
		font-weight: normal;
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size) - 10px);
	}
	section.story .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.story .items .item {
		width: 100%;
		overflow: auto;
		padding: 20px;
		box-sizing: border-box;
	}
	section.story .items .item>.innr {
		overflow: auto;
		width: 100%;
		padding: 50px;
		box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	section.story .items .item .small {
		width: 35%;
		float: left;
		overflow: auto;
		padding: 0 20px;
		box-sizing: border-box;
	}
	section.story .items .item .big {
		width: 65%;
		height: 450px;
		float: left;
		overflow: auto;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: cover;
	}
	section.story .items .item div .title {
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size) + 6px);
	}
	section.story .items .item div .desc {
		margin-top: 20px;
		font-size: calc(var(--regular-fontsize) + 6px);
	}
}
@media screen and (min-width: 801px) {
	section.story {
		overflow: auto;
		width: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 0px;
		max-width: 2000px;
		margin: 0 auto;
		font-family: var(--main-font-family);
		padding: 80px 0 80px 0;
		position: relative;
	}
	section.story>.wrap {
		width: 100%;
		overflow: auto;
		padding: 0 10%;
		box-sizing: border-box;
		position: relative;
		z-index: 3;
		margin: 0 auto;
	}
	section.story h1 {
		text-align: center;
		font-size: var(--main-h1-fontsize);
		line-height: var(--main-h1-lineheight);
		color: var(--main-darkbluecolor);
		margin: 10px 0;
		width: 100%;
		max-width: 1200px;
		margin: 20px auto 100px auto;
	}
	section.story h2 {
		text-align: center;
		margin: 10px 0;
		font-weight: normal;
		font-size: var(--medium-font-size);
		color: var(--main-darkbluecolor);
	}
	section.story h3 {
		text-align: center;
		margin: 0px 0;
		font-weight: normal;
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size) - 10px);
	}
	section.story .items {
		overflow: auto;
		width: 100%;
		margin: 0 auto;
	}
	section.story .items .item {
		width: 100%;
		overflow: auto;
		padding: 20px;
		box-sizing: border-box;
	}
	section.story .items .item>.innr {
		overflow: auto;
		width: 100%;
		padding: 50px;
		box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	section.story .items .item .small {
		width: 35%;
		float: left;
		overflow: auto;
		padding: 0 20px;
		box-sizing: border-box;
	}
	section.story .items .item .big {
		width: 65%;
		height: 450px;
		float: left;
		overflow: auto;
		background-repeat: no-repeat;
		background-position: bottom center;
		background-size: cover;
	}
	section.story .items .item div .title {
		color: var(--main-darkbluecolor);
		font-size: calc(var(--medium-font-size) + 6px);
	}
	section.story .items .item div .desc {
		margin-top: 20px;
		font-size: calc(var(--regular-fontsize) + 6px);
	}
}